API Reference
//
List Related Party Applic...
Security
HTTPBearer
- Production serverhttps://your-partner-name.partner-api.jikoservices.com/api/v1/business-applications/{application_id}/related-party-applications/
- Sandbox serverhttps://your-partner-name.sandbox-api.jikoservices.com/api/v1/business-applications/{application_id}/related-party-applications/
curl -i -X GET \
'https://your-partner-name.partner-api.jikoservices.com/api/v1/business-applications/{application_id}/related-party-applications/' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'x-jiko-idempotency: 497f6eca-6276-4993-bfeb-53cbbbba6f08' \
-H 'x-jiko-signature: string'Successful Response
Array []
Any of:
The related party's ownership stake, as a string parseable to a number between 0 and 1 (e.g. "0.51" for 51%).
string
Response
[ { "name": { … }, "address": { … }, "date_of_birth": "1970-01-01", "identification_number": { … }, "phone_number": "+15551234567", "title": "CEO", "roles": [ … ], "ownership_percentage": "0.51", "citizenship": "US", "email": "relatedparty@jiko.com", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" } ]